RHEL Engineering is moving the tracking of its product development work on RHEL 6 through RHEL 9 to Red Hat Jira (issues.redhat.com). If you're a Red Hat customer, please continue to file support cases via the Red Hat customer portal. If you're not, please head to the "RHEL project" in Red Hat Jira and file new tickets here. Individual Bugzilla bugs in the statuses "NEW", "ASSIGNED", and "POST" are being migrated throughout September 2023. Bugs of Red Hat partners with an assigned Engineering Partner Manager (EPM) are migrated in late September as per pre-agreed dates. Bugs against components "kernel", "kernel-rt", and "kpatch" are only migrated if still in "NEW" or "ASSIGNED". If you cannot log in to RH Jira, please consult article #7032570. That failing, please send an e-mail to the RH Jira admins at rh-issues@redhat.com to troubleshoot your issue as a user management inquiry. The email creates a ServiceNow ticket with Red Hat. Individual Bugzilla bugs that are migrated will be moved to status "CLOSED", resolution "MIGRATED", and set with "MigratedToJIRA" in "Keywords". The link to the successor Jira issue will be found under "Links", have a little "two-footprint" icon next to it, and direct you to the "RHEL project" in Red Hat Jira (issue links are of type "https://issues.redhat.com/browse/RHEL-XXXX", where "X" is a digit). This same link will be available in a blue banner at the top of the page informing you that that bug has been migrated.
Bug 1850456 - [RHEL8.2.1] Do not log IMDSv2 token values into cloud-init.log
Summary: [RHEL8.2.1] Do not log IMDSv2 token values into cloud-init.log
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: cloud-init
Version: 8.2
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: 8.3
Assignee: Eduardo Otubo
QA Contact: Frank Liang
URL:
Whiteboard:
Depends On: 1821999 1822343
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-24 11:05 UTC by Eduardo Otubo
Modified: 2020-12-20 05:03 UTC (History)
15 users (show)

Fixed In Version: cloud-init-19.4-1.el8.5
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1822343
Environment:
Last Closed: 2020-07-21 15:30:42 UTC
Type: Bug
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:3050 0 None None None 2020-07-21 15:31:10 UTC

Comment 15 errata-xmlrpc 2020-07-21 15:30:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:3050


Note You need to log in before you can comment on or make changes to this bug.